folder: hhVX2G8bxhMshf0M
name: Jusqu'à l'os
type: ability
_id: JyMsiSk75CgnmeP8
img: systems/vermine2047/assets/icons/items/ability.webp
system:
  description: >-
    <p>Pour survivre, le personnage est prêt à sacrifier ceux qui sont autour,
    quitte à laisser des cadavres derrière lui. Chaque fois qu’il subit une
    Blessure, il peut dépenser 1D de chacune de ses Réserves pour que cette
    Blessure soit infligée au plus proche membre du Groupe présent dans la
    scène, sans possibilité pour celui-ci de se défendre ou de l’éviter.</p>
  type: character
  totem: scavenger
  learn:
    threshold: 5
    hindrance: 0
  level:
    value: 3
    min: 1
    max: 3
  effects: []
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775498750
  modifiedTime: 1785775498750
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!JyMsiSk75CgnmeP8'

